@media (max-width:990px) {
    .footer {}
    .foot {
        flex-wrap: wrap;
    }
    .linear_footTwo {
        width: 100%;
        height: 1px;
        margin-top: 24px;
        margin-bottom: 24px;
    }
    .foot_three {
        margin: 0 auto;
        max-width: 435px;
    }
    .foot_two {
        margin: 0 auto;
        width: 100%;
        max-width: 435px;
    }
    .foot_two_network {
        margin-top: 24px;
    }
    .foot_one {
        margin: 0 auto;
        max-width: 435px;
    }
    .foot_one_title br {
        display: none;
    }
    .linear_foot {
        width: 100%;
        height: 1px;
        margin-top: 24px;
        margin-bottom: 24px;
    }
}

.navbar_media {
    display: none;
}

.navbar_media {
    display: none;
}

.menu_text {
    display: none;
    z-index: 99;
}


/* footer */


/* navbar */

@media (max-width:756px) {
    .navbar {
        display: none;
    }
    .navbar_media {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }
    .navbar_media_burger {
        position: absolute;
        left: 0;
        top: auto;
    }
    .navmedia {
        list-style-type: none;
        width: 100%;
        background-color: white;
        padding: 0;
        margin-top: 20px;
        position: absolute;
        right: 0;
        bottom: -150px;
        text-align: center;
        border-radius: 8px;
        display: none;
    }
    .menu_texttwo {
        display: block;
    }
    .nav-item {
        cursor: pointer;
    }
    .nav-link {
        color: black!important;
    }
}


/* navbar */

@media (max-width:991px) {
    .dots {
        margin-bottom: 24px;
    }
    .mes_box {
        flex-wrap: wrap;
    }
    .mes_box_knop {
        margin-top: 20px;
    }
    .mes_box_email {
        margin-top: 20px;
    }
}

@media (max-width:756px) {
    .mes_box_knop {
        margin-top: 20px;
        width: 100%;
        margin-right: 0;
    }
    .mes_box_email {
        margin-top: 20px;
        margin-right: 0;
        width: 100%;
    }
    .mes_box_imya {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .mes_box_tel {
        width: 100%;
        margin-right: 0;
    }
}

@media (max-width:556px) {
    .navbar {
        margin-bottom: 20px;
    }
    .mess {
        padding: 24px 12px;
    }
    .mes_ttitle {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 21px;
        line-height: 26px;
        /* bw/b */
        color: #000000;
    }
    .bigbox_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 28px;
        line-height: 34px;
        /* bw/b */
        color: #000000;
        margin-bottom: 24px;
    }
    .prew_titles {
        display: block;
    }
    .next_titles {
        display: block;
    }
    .prew_title {
        display: none;
    }
    .next_title {
        display: none;
    }
    .bigbox_info {
        font-family: Montserrat;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 23px;
        /* or 153% */
        margin-bottom: 24px;
        /* bw/b60 */
        color: rgba(0, 0, 0, 0.6);
    }
    .bigbox_titleTwo {
        font-family: Montserrat;
        font-style: normal;
        font-weight: 600;
        font-size: 17px;
        line-height: 21px;
        /* bw/b */
        color: #000000;
        margin-bottom: 12px;
    }
    .bigbox_infotwo {
        font-family: Montserrat;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 23px;
        /* or 153% */
        /* bw/b60 */
        color: rgba(0, 0, 0, 0.6);
        margin-bottom: 24px;
    }
    .bigbox_infothree {
        font-family: Montserrat;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 23px;
        /* or 153% */
        /* bw/b60 */
        color: rgba(0, 0, 0, 0.6);
        margin-bottom: 24px;
    }
    .bigbox_titleThree {
        font-family: Montserrat;
        font-style: normal;
        font-weight: 600;
        font-size: 17px;
        line-height: 21px;
        /* bw/b */
        color: #000000;
    }
    .bigbox_infofour {
        font-family: Montserrat;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 23px;
        /* or 153% */
        /* bw/b60 */
        color: rgba(0, 0, 0, 0.6);
        margin-bottom: 24px;
    }
    .bigbox_infofive {
        font-family: Montserrat;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 23px;
        /* or 153% */
        /* bw/b60 */
        color: rgba(0, 0, 0, 0.6);
        margin-bottom: 24px;
    }
    .linear_bigbox {}
}